 <Application>
 
<Header>

  <Version val="10001"/>

  <WithIsn val="Y"/>

  <Exe comp="-1"/>

  <LastIsn val="16"/>

  <LastIsnFolder val="0"/>

  <Folders/>

</Header>
 <DataSourceRepository>
  <DataObjects>
 
<DataObject PhysicalName="CM_WEBCTL" Public="WEB制御マスタ" Resident="N" data_source="CMSYS" id="1" name="WEB制御マスタ">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="U"/>

  <HasHint val="Y"/>

  <Cursor val="D"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Position val="D"/>

  <RowLength val="978"/>

  <ColumnsLastIsn val="12"/>

  <IndexesLastIsn val="1"/>

  <Columns>
    <Column id="1" name="KEY">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_NUMERIC"/>
        <Picture valUnicode="1"/>
        <StoredAs val="4"/>
        <Size val="2"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="CTLKEY"/>
        <_Dec/>
        <_Whole val="1"/>
        <_Negative/>
        <_FieldPhysical Name="CTLKEY" PIC_U="1" Size="2" allowed_null="N" attribute="N" context_cookies="Y" database_definition="2" storage="4" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="9" name="SMTPサーバ">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="50"/>
        <StoredAs val="3"/>
        <Size val="50"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="SMTPSERVER"/>
        <_Flip/>
        <_FieldPhysical Name="SMTPSERVER" PIC_U="50" Size="50" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="6" name="SMTPアカウント">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="30"/>
        <StoredAs val="3"/>
        <Size val="30"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="SMTPACCOUNT"/>
        <_Flip/>
        <_FieldPhysical Name="SMTPACCOUNT" PIC_U="30" Size="30" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="7" name="SMTPパスワード">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="30"/>
        <StoredAs val="3"/>
        <Size val="30"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="SMTPPASS"/>
        <_Flip/>
        <_FieldPhysical Name="SMTPPASS" PIC_U="30" Size="30" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="8" name="管理者メールアドレス">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="60"/>
        <StoredAs val="3"/>
        <Size val="60"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="SYSMAILADDR"/>
        <_Flip/>
        <_FieldPhysical Name="SYSMAILADDR" PIC_U="60" Size="60" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="12" name="セッション有効時間分">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_NUMERIC"/>
        <Picture valUnicode="4"/>
        <StoredAs val="4"/>
        <Size val="2"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="SSTIMEOUT"/>
        <_Dec/>
        <_Whole val="4"/>
        <_Negative/>
        <_FieldPhysical Name="SSTIMEOUT" PIC_U="4" Size="2" allowed_null="N" attribute="N" context_cookies="Y" database_definition="2" storage="4" translate="1"/>
      </PropertyList>
    </Column>
  </Columns>

  <Indexes>
    <Index id="1" name="KEY1">
      <Mode val="S"/>
      <Order val="T"/>
      <Range val="Q"/>
      <IndexType val="R"/>
      <PhysicalName val="CM_WEBCTL_1"/>
      <HasHint val="Y"/>
      <Clustered val="N"/>
      <DropOnReindex val="N"/>
      <Primary val="Y"/>
      <Segments>
        <Segment>
          <Size val="2"/>
          <Column val="1"/>
          <Order val="A"/>
        </Segment>
      </Segments>
    </Index>
  </Indexes>

  <ForeignKeys/>

</DataObject> 
<DataObject PhysicalName="CM_WEBMESSAGE" Public="メッセージマスタ" Resident="N" data_source="CMSYS" id="2" name="メッセージマスタ">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="U"/>

  <HasHint val="Y"/>

  <Cursor val="D"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Position val="D"/>

  <RowLength val="632"/>

  <ColumnsLastIsn val="4"/>

  <IndexesLastIsn val="1"/>

  <Columns>
    <Column id="1" name="メッセージID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="10"/>
        <StoredAs val="3"/>
        <Size val="10"/>
        <Definition val="2"/>
        <DbColumnName val="MESSAGEID"/>
        <_Flip/>
        <_FieldPhysical Name="MESSAGEID" PIC_U="10" Size="10" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="4" name="コード">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="10"/>
        <StoredAs val="3"/>
        <Size val="10"/>
        <Definition val="2"/>
        <DbColumnName val="MESSAGECD"/>
        <_Flip/>
        <_FieldPhysical Name="MESSAGECD" PIC_U="10" Size="10" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="2" name="メッセージ１">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="50"/>
        <StoredAs val="3"/>
        <Size val="50"/>
        <Definition val="2"/>
        <DbColumnName val="MESSAGE1"/>
        <_Flip/>
        <_FieldPhysical Name="MESSAGE1" PIC_U="50" Size="50" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="3" name="メッセージ２">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="50"/>
        <StoredAs val="3"/>
        <Size val="50"/>
        <Definition val="2"/>
        <DbColumnName val="MESSAGE2"/>
        <_Flip/>
        <_FieldPhysical Name="MESSAGE2" PIC_U="50" Size="50" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
  </Columns>

  <Indexes>
    <Index id="1" name="KEY1">
      <Mode val="S"/>
      <Order val="T"/>
      <Range val="Q"/>
      <IndexType val="R"/>
      <PhysicalName val="CM_WEBMESSAGE_1"/>
      <HasHint val="Y"/>
      <Clustered val="N"/>
      <DropOnReindex val="N"/>
      <Primary val="N"/>
      <Segments>
        <Segment>
          <Size val="10"/>
          <Column val="1"/>
          <Order val="A"/>
        </Segment>
      </Segments>
    </Index>
  </Indexes>

  <ForeignKeys/>

</DataObject> 
<DataObject PhysicalName="CM_LOGINUSER" Public="ユーザマスタ" Resident="N" data_source="CMSYS" id="3" name="ユーザマスタ">

  <Encrypt val="N"/>

  <Cache val="N"/>

  <IdentifyRowModifications val="U"/>

  <HasHint val="Y"/>

  <Cursor val="D"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Position val="D"/>

  <RowLength val="1500"/>

  <ColumnsLastIsn val="52"/>

  <IndexesLastIsn val="2"/>

  <Columns>
    <Column id="2" name="ユーザID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="7"/>
        <StoredAs val="3"/>
        <Size val="8"/>
        <Definition val="2"/>
        <_Flip/>
        <_FieldPhysical Name="USERID" PIC_U="8" Size="8" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="13" name="ログインID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="6"/>
        <StoredAs val="3"/>
        <Size val="8"/>
        <Definition val="2"/>
        <_Flip/>
        <_FieldPhysical Name="LOGINID" PIC_U="8" Size="8" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="12" name="パスワード">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="8"/>
        <StoredAs val="3"/>
        <Size val="20"/>
        <Definition val="2"/>
        <_Flip/>
        <_FieldPhysical Name="PASSWORD" PIC_U="20" Size="20" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="6" name="氏名">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="9"/>
        <Picture valUnicode="20"/>
        <StoredAs val="3"/>
        <Size val="20"/>
        <Definition val="2"/>
        <DbColumnName val="FULLNAME"/>
        <_Flip/>
        <_FieldPhysical Name="FULLNAME" PIC_U="20" Size="20" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="7" name="略名">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="10"/>
        <Picture valUnicode="10"/>
        <StoredAs val="3"/>
        <Size val="10"/>
        <Definition val="2"/>
        <DbColumnName val="SHORTNAME"/>
        <_Flip/>
        <_FieldPhysical Name="SHORTNAME" PIC_U="10" Size="10" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="49" name="更新日付">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_DATE"/>
        <DefaultValue val="0"/>
        <StoredAs val="19"/>
        <Size val="8"/>
        <Definition val="2"/>
        <DbColumnName val="UPDDATE"/>
        <Type val="CHAR(8)"/>
        <_Flip/>
        <_FieldPhysical Name="UPDDATE" PIC_U="####/##/##" Size="8" SqlType="CHAR(8)" allowed_null="N" attribute="D" context_cookies="Y" database_definition="2" storage="19" translate="1"/>
        <_FieldStyle val="1"/>
      </PropertyList>
    </Column>
    <Column id="50" name="更新時刻">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_TIME"/>
        <StoredAs val="24"/>
        <Size val="6"/>
        <Definition val="2"/>
        <DbColumnName val="UPDTIME"/>
        <_Flip/>
        <_FieldPhysical Name="UPDTIME" PIC_U="HH:MM:SS" Size="6" allowed_null="N" attribute="T" context_cookies="Y" database_definition="2" storage="24" translate="1"/>
        <_FieldStyle val="1"/>
      </PropertyList>
    </Column>
    <Column id="51" name="更新ユーザID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="7"/>
        <StoredAs val="3"/>
        <Size val="8"/>
        <Definition val="2"/>
        <DbColumnName val="UPDUSERID"/>
        <_Flip/>
        <_FieldPhysical Name="UPDUSERID" PIC_U="8" Size="8" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="52" name="更新プログラムID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="5"/>
        <StoredAs val="3"/>
        <Size val="10"/>
        <Definition val="2"/>
        <DbColumnName val="UPDPROGRAMID"/>
        <_Flip/>
        <_FieldPhysical Name="UPDPROGRAMID" PIC_U="10" Size="10" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
  </Columns>

  <Indexes>
    <Index id="2" name="KEY1">
      <Mode val="S"/>
      <Order val="T"/>
      <Range val="Q"/>
      <IndexType val="R"/>
      <PhysicalName val="MS_LOGINUSER_1"/>
      <HasHint val="Y"/>
      <Clustered val="N"/>
      <DropOnReindex val="N"/>
      <Primary val="N"/>
      <Segments>
        <Segment>
          <Size val="8"/>
          <Column val="1"/>
          <Order val="A"/>
        </Segment>
      </Segments>
    </Index>
    <Index id="5" name="KEY2">
      <Mode val="N"/>
      <Order val="T"/>
      <Range val="Q"/>
      <IndexType val="R"/>
      <PhysicalName val="MS_LOGINUSER_2"/>
      <HasHint val="Y"/>
      <Clustered val="N"/>
      <DropOnReindex val="N"/>
      <Primary val="N"/>
      <Segments>
        <Segment>
          <Size val="8"/>
          <Column val="2"/>
          <Order val="A"/>
        </Segment>
      </Segments>
    </Index>
  </Indexes>

  <ForeignKeys/>

</DataObject> 
<DataObject PhysicalName="CM_SESSION" Public="セッション管理データ" Resident="N" data_source="CMSYS" id="4" name="セッション管理データ">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="U"/>

  <HasHint val="Y"/>

  <Cursor val="D"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Position val="D"/>

  <RowLength val="1971"/>

  <ColumnsLastIsn val="19"/>

  <IndexesLastIsn val="2"/>

  <Columns>
    <Column id="1" name="SSID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="1"/>
        <Picture valUnicode="32"/>
        <StoredAs val="3"/>
        <Size val="32"/>
        <Definition val="2"/>
        <DbColumnName val="SSID"/>
        <_Flip/>
        <_FieldPhysical Name="SSID" PIC_U="32" Size="32" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="2" name="ログインID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="6"/>
        <Picture valUnicode="8"/>
        <StoredAs val="3"/>
        <Size val="8"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="LOGINID"/>
        <_Flip/>
        <_FieldPhysical Name="LOGINID" PIC_U="8" Size="8" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="9" name="プログラムID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA" comp="-1" obj="5"/>
        <Picture valUnicode="10"/>
        <StoredAs val="3"/>
        <Size val="10"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DbColumnName val="PROGRAMID"/>
        <_Whole val="6"/>
        <_Flip/>
        <_FieldPhysical Name="PROGRAMID" PIC_U="10" Size="10" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="18" name="備考">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Picture valUnicode="30"/>
        <StoredAs val="3"/>
        <Size val="30"/>
        <Definition val="2"/>
        <DbColumnName val="BIKOU"/>
        <_Flip/>
        <_FieldPhysical Name="BIKOU" PIC_U="30" Size="30" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="3" name="開始日付">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_DATE"/>
        <Modifiable val="Y"/>
        <DefaultValue val="0"/>
        <CharSet val="1"/>
        <StoredAs val="19"/>
        <Size val="8"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DatabaseInformation/>
        <DbColumnName val="LOGINDATE"/>
        <_Dec/>
        <_Whole/>
        <_Negative/>
        <_FieldPhysical Name="LOGINDATE" PIC_U="####/##/##" Size="8" allowed_null="N" attribute="D" context_cookies="Y" database_definition="2" storage="19" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="4" name="開始時刻">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_TIME"/>
        <Modifiable val="Y"/>
        <CharSet val="1"/>
        <StoredAs val="24"/>
        <Size val="6"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DatabaseInformation/>
        <DbColumnName val="LOGINTIME"/>
        <_Dec/>
        <_Whole/>
        <_Negative/>
        <_FieldPhysical Name="LOGINTIME" PIC_U="HH:MM:SS" Size="6" allowed_null="N" attribute="T" context_cookies="Y" database_definition="2" storage="24" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="5" name="開始日付時刻">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Modifiable val="Y"/>
        <Picture valUnicode="14"/>
        <CharSet val="1"/>
        <StoredAs val="3"/>
        <Size val="14"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DatabaseInformation/>
        <DbColumnName val="LOGINDT"/>
        <_Dec/>
        <_Whole/>
        <_Negative/>
        <_Flip/>
        <_FieldPhysical Name="LOGINDT" PIC_U="14" Size="14" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="6" name="有効期限日付">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_DATE"/>
        <Modifiable val="Y"/>
        <DefaultValue val="0"/>
        <CharSet val="1"/>
        <StoredAs val="19"/>
        <Size val="8"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DatabaseInformation/>
        <DbColumnName val="EXPDATE"/>
        <_Dec/>
        <_Whole/>
        <_Negative/>
        <_FieldPhysical Name="EXPDATE" PIC_U="####/##/##" Size="8" allowed_null="N" attribute="D" context_cookies="Y" database_definition="2" storage="19" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="7" name="有効期限時刻">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_TIME"/>
        <Modifiable val="Y"/>
        <CharSet val="1"/>
        <StoredAs val="24"/>
        <Size val="6"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DatabaseInformation/>
        <DbColumnName val="EXPTIME"/>
        <_Dec/>
        <_Whole/>
        <_Negative/>
        <_FieldPhysical Name="EXPTIME" PIC_U="HH:MM:SS" Size="6" allowed_null="N" attribute="T" context_cookies="Y" database_definition="2" storage="24" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="8" name="有効期限日付時刻">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Modifiable val="Y"/>
        <Picture valUnicode="14"/>
        <CharSet val="1"/>
        <StoredAs val="3"/>
        <Size val="14"/>
        <Definition val="2"/>
        <UpdateStyle val="A"/>
        <DatabaseInformation/>
        <DbColumnName val="EXPDT"/>
        <_Dec/>
        <_Whole/>
        <_Negative/>
        <_Flip/>
        <_FieldPhysical Name="EXPDT" PIC_U="14" Size="14" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="3" translate="1"/>
      </PropertyList>
    </Column>
    <Column id="19" name="終了FLG">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_NUMERIC"/>
        <Range valUnicode="0:,1:終了"/>
        <Picture valUnicode="1"/>
        <StoredAs val="4"/>
        <Size val="2"/>
        <Definition val="2"/>
        <DbColumnName val="ENDFLG"/>
        <_Dec/>
        <_Whole val="1"/>
        <_Negative/>
        <_Flip/>
        <_FieldPhysical Name="ENDFLG" PIC_U="1" Size="2" allowed_null="N" attribute="N" context_cookies="Y" database_definition="2" storage="4" translate="1"/>
        <_FieldStyle val="1"/>
      </PropertyList>
    </Column>
  </Columns>

  <Indexes>
    <Index id="1" name="KEY1">
      <Mode val="S"/>
      <Order val="T"/>
      <Range val="Q"/>
      <IndexType val="R"/>
      <PhysicalName val="CM_SESSION_1"/>
      <HasHint val="Y"/>
      <Clustered val="N"/>
      <DropOnReindex val="N"/>
      <Primary val="N"/>
      <Segments>
        <Segment>
          <Size val="32"/>
          <Column val="1"/>
          <Order val="A"/>
        </Segment>
      </Segments>
    </Index>
    <Index id="2" name="KEY2">
      <Mode val="N"/>
      <Order val="T"/>
      <Range val="Q"/>
      <IndexType val="R"/>
      <PhysicalName val="CM_SESSION_2"/>
      <HasHint val="Y"/>
      <Clustered val="N"/>
      <DropOnReindex val="N"/>
      <Primary val="N"/>
      <Segments>
        <Segment>
          <Size val="8"/>
          <Column val="5"/>
          <Order val="A"/>
        </Segment>
        <Segment>
          <Size val="6"/>
          <Column val="6"/>
          <Order val="A"/>
        </Segment>
      </Segments>
    </Index>
  </Indexes>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="5">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="6">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="7">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="8">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="9">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject PhysicalName="&lt;XML>" Resident="N" data_source="Default Database" id="10" name="&lt;XML>">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject PhysicalName="CM0030U.xml" Public="xml_パスワード変更" Resident="N" data_source="CMXML" id="11" name="xml_パスワード変更">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <SchemaDoc val="C:\DataCloset10\xsd\cm\CM0030S.xsd"/>

  <RootName val="data"/>

  <RowLength val="1291"/>

  <ColumnsLastIsn val="12"/>

  <IndexesLastIsn val="1"/>

  <CompoundInViewIsn val="4"/>

  <MetaTreeBuffer val="AgABAAAAAQAAAEwABWRhdGEAAQCAAAEAAAACAAAAAAAHybDE3klEAAEAgAACAAAAAwAAAAAABZBlSUQAAQBCAQMAAAAEAAAATAAJcGFzc3dvcmQAAQBAAAMAAAAFAAAAAAAHbm93cGFzAAEAQAAEAAAABgAAAAAAB25ld3BhcwABAEAABQAAAAcAAAAAAAtjb25maXJtcGFzAAEAQAAGAAAACAAAAAAAC3VwZGF0ZWRhdGUAAQBAAAcAAAAJAAAAAAALdXBkYXRldGltZQABAAEAAQA="/>

  <Resource/>

  <SchemaPreFields>
    <SchemaField FldType="1"/>
    <SchemaField FldType="1"/>
    <SchemaField DataTypeIdx="29"/>
    <SchemaField DataTypeIdx="29"/>
    <SchemaField DataTypeIdx="29"/>
    <SchemaField DataTypeIdx="26"/>
    <SchemaField DataTypeIdx="26"/>
  </SchemaPreFields>

  <ViewFieldsMap>
    <Field Index="1"/>
    <Field Index="2"/>
    <Field Index="3"/>
    <Field Index="4"/>
    <Field Index="5"/>
    <Field Index="6"/>
    <Field Index="7"/>
  </ViewFieldsMap>

  <Columns>
    <Column id="1" name="ﾉｰﾄﾞID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_NUMERIC"/>
        <Modifiable/>
        <Picture valUnicode="12"/>
        <StoredAs val="6"/>
        <Size val="8"/>
        <Definition val="2"/>
        <DbColumnName val="ﾉｰﾄﾞID"/>
        <_Dec/>
        <_Whole val="12"/>
        <_Negative/>
        <_FieldPhysical Name="ﾉｰﾄﾞID" PIC_U="12" Size="8" allowed_null="N" attribute="N" context_cookies="N" database_definition="2" storage="6" translate="1"/>
        <DefaultStorage val="Y"/>
      </PropertyList>
    </Column>
    <Column id="2" name="親ID">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_NUMERIC"/>
        <Modifiable/>
        <Picture valUnicode="12"/>
        <StoredAs val="6"/>
        <Size val="8"/>
        <Definition val="2"/>
        <DbColumnName val="親ID"/>
        <_Dec/>
        <_Whole val="12"/>
        <_Negative/>
        <_FieldPhysical Name="親ID" PIC_U="12" Size="8" allowed_null="N" attribute="N" context_cookies="N" database_definition="2" storage="6" translate="1"/>
        <DefaultStorage val="Y"/>
      </PropertyList>
    </Column>
    <Column id="8" name="nowpas">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Modifiable val="Y"/>
        <Picture valUnicode="30"/>
        <StoredAs val="1"/>
        <Size val="30"/>
        <Definition val="2"/>
        <DbColumnName val="nowpas2"/>
        <_Flip/>
        <_FieldPhysical Name="nowpas2" PIC_U="30" Size="30" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="1" translate="1"/>
        <DefaultStorage val="Y"/>
        <XsdType val="NCName"/>
        <Name val="nowpas"/>
        <_XsdUnderViewCompound val="Y"/>
      </PropertyList>
    </Column>
    <Column id="9" name="newpas">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Modifiable val="Y"/>
        <Picture valUnicode="30"/>
        <StoredAs val="1"/>
        <Size val="30"/>
        <Definition val="2"/>
        <DbColumnName val="newpas3"/>
        <_Flip/>
        <_FieldPhysical Name="newpas3" PIC_U="30" Size="30" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="1" translate="1"/>
        <DefaultStorage val="Y"/>
        <XsdType val="NCName"/>
        <Name val="newpas"/>
        <_XsdUnderViewCompound val="Y"/>
      </PropertyList>
    </Column>
    <Column id="10" name="confirmpas">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_ALPHA"/>
        <Modifiable val="Y"/>
        <Picture valUnicode="30"/>
        <StoredAs val="1"/>
        <Size val="30"/>
        <Definition val="2"/>
        <DbColumnName val="confirmpas4"/>
        <_Flip/>
        <_FieldPhysical Name="confirmpas4" PIC_U="30" Size="30" allowed_null="N" attribute="A" context_cookies="Y" database_definition="2" storage="1" translate="1"/>
        <DefaultStorage val="Y"/>
        <XsdType val="NCName"/>
        <Name val="confirmpas"/>
        <_XsdUnderViewCompound val="Y"/>
      </PropertyList>
    </Column>
    <Column id="11" name="updatedate">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_DATE"/>
        <Modifiable val="Y"/>
        <StoredAs val="19"/>
        <Size val="8"/>
        <Definition val="2"/>
        <DbColumnName val="updatedate5"/>
        <_Flip/>
        <_FieldPhysical Name="updatedate5" PIC_U="####/##/##" Size="8" allowed_null="N" attribute="D" context_cookies="Y" database_definition="2" storage="19" translate="1"/>
        <DefaultStorage val="Y"/>
        <_FieldStyle val="1"/>
        <XsdType val="NMTOKEN"/>
        <Name val="updatedate"/>
        <_XsdUnderViewCompound val="Y"/>
      </PropertyList>
    </Column>
    <Column id="12" name="updatetime">
      <PropertyList model="FIELD">
        <Model attr_obj="FIELD_TIME"/>
        <Modifiable val="Y"/>
        <StoredAs val="23"/>
        <Size val="4"/>
        <Definition val="2"/>
        <DbColumnName val="updatetime6"/>
        <_Flip/>
        <_FieldPhysical Name="updatetime6" PIC_U="HH:MM:SS" Size="4" allowed_null="N" attribute="T" context_cookies="Y" database_definition="2" storage="23" translate="1"/>
        <DefaultStorage val="Y"/>
        <_FieldStyle val="1"/>
        <XsdType val="NMTOKEN"/>
        <Name val="updatetime"/>
        <_XsdUnderViewCompound val="Y"/>
      </PropertyList>
    </Column>
  </Columns>

  <Indexes>
    <Index id="1" name="ﾉｰﾄﾞ依存">
      <Mode val="S"/>
      <Order val="T"/>
      <Range val="Q"/>
      <IndexType val="R"/>
      <PhysicalName val="ﾉｰﾄﾞ依存"/>
      <HasHint val="Y"/>
      <Clustered val="N"/>
      <DropOnReindex val="N"/>
      <Primary val="N"/>
      <Segments>
        <Segment>
          <Size val="8"/>
          <Column val="1"/>
          <Order val="A"/>
        </Segment>
      </Segments>
    </Index>
  </Indexes>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="12">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="13">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="14">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject Resident="N" data_source="Default Database" id="15">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject> 
<DataObject PhysicalName="&lt;END>" Resident="N" data_source="Default Database" id="16" name="&lt;END>">

  <Encrypt val="N"/>

  <Cache val="D"/>

  <IdentifyRowModifications val="P"/>

  <HasHint val="Y"/>

  <CheckExistence val="D"/>

  <ObjectType val="T"/>

  <Columns/>

  <Indexes/>

  <ForeignKeys/>

</DataObject>  </DataObjects>
 </DataSourceRepository>
  </Application>
